local fn = _gn(0x132F52BBA570FE92)
--- GET_CLOSEST_ROAD
-- @param x :
-- @param y :
-- @param z :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
-- @param p8 :
-- @param p9 :
-- @param p10 :
function Global.GetClosestRoad(x, y, z, p3, p4, p10)
	return _in2(fn, x, y, z, p3, p4, _v, _v, _i, _i, _f, p10, _ri)
end
